<%@ page contentType="text/html; charset=gb2312"%>
<%@include file="Common.jsp" %>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>Emote</title>
</head>

<body>
<%
int emote=Integer.parseInt(request.getParameter("emote"));
String sender=session.getAttribute("username").toString();
String toSelete=request.getParameter("eto");
String eto="<font color=\\\"#0000FF\\\"><a href=\\\"#\\\" onClick=\\\"parent.toSelect('"+getStr(toSelete)+"')\\\">"+getStr(toSelete)+"</a></font>";
String msg="";
switch(emote){
    case 1:   //疑问
       msg="很疑惑的看着"+eto+"...";
       break;
    case 2:   //诉苦
       msg="一肚子苦水向"+eto+"倒了出来 :((((((((((((((( ";
       break;
    case 3:   //愉快
       msg="对"+eto+"露出愉快的表情";
       break;
    case 4:   //笑
       msg="对着"+eto+"笑了笑";
       break;
    case 5:   //惊讶
       msg="对"+eto+"惊讶得吐出了舌头 ... ";
       break;
    case 6:   //天真
       msg="睁着大大的眼睛， 天真的望著"+eto+"... (@_@)";
       break;
    case 7:   //加油
       if(!getStr(toSelete).equals("所有人"))
        msg="憋足了劲大喊："+eto+"！加油！加油！下面就是宝贝了！";
       break;
    case 8:   //同意
       msg="完全同意"+eto+"的看法。";
       break;
    case 9:   //吃惊
      if(!getStr(toSelete).equals("所有人"))
       msg="对着"+eto+"惊讶地「啊！」了一声。";
       break;
    case 10:   //无精打采
       msg="脸臭臭的， 一副懒得理"+eto+"的模样。";
       break;
    case 11:   //扔鸡蛋
       if(!getStr(toSelete).equals("所有人"))
       msg="向"+eto+"用力将鸡蛋扔去。“啪！”好爽！";
       break;
    case 12:   //食蛋糕
       if(!getStr(toSelete).equals("所有人"))
       msg="抱着"+eto+"轻轻摇晃，“小宝宝，食蛋糕。”";
       break;
    case 13:   //复机
       if(!getStr(toSelete).equals("所有人"))
       msg="BB...BBB...唉...又要去复机啦！等我哦！"+eto+"...";
       break;
    case 14:   //美死你
       if(!getStr(toSelete).equals("所有人"))
       msg="指着"+eto+"的鼻子说，看把你美的，整个一大傻冒儿....";
       break;
    case 15:   //咬人
       msg="张开血盆大口，狠狠地咬了下去， 把"+eto+"咬的哇哇大叫。";
       break;
    case 16:   //羞
       msg="对着"+eto+"说：羞羞脸！";
       break;
    case 17:   //拥抱
       msg="热情的拥抱"+eto;
       break;
    case 18:   //生日快乐
       msg="祝著"+eto+"生日快乐， 献花！";
       break;
    case 19:   //祝福
       msg="祝福"+eto+"心想事成";
       break;
    case 20:   //鞠躬
       msg="毕恭毕敬的向"+eto+"弯腰鞠躬";
       break;
    case 21:   //这厢有礼
       msg="大咧咧地向"+eto+"说“大姐姐，小姐姐！本公子这厢有礼啦！”";
       break;
    case 22:   //急救
       msg="赶快给"+eto+"做人工呼吸！";
       break;
    case 23:   //再见
       msg="对"+eto+"说道：再见！";
       break;
    case 24:   //喵～
       if(!getStr(toSelete).equals("所有人"))
       msg="靠在"+eto+"的耳朵旁边“喵～！ 喵～～”";
       break;
    case 25:   //擦鞋
       if(!getStr(toSelete).equals("所有人"))
       msg="拿出一块破抹布，一脸妩媚地给"+eto+"擦鞋...";
       break;
    case 26:   //鼓掌
       msg="向"+eto+"热烈鼓掌";
       break;
    case 27:   //鸡皮疙瘩
       msg="听了"+eto+"的话，冷得直起鸡皮疙瘩....";
       break;
    case 28:   //安慰
       msg="温言安慰"+eto;
       break;
    case 29:   //会有老婆
       msg="安慰"+eto+"说“面包会有的，牛奶也会有的，老婆会有很多的。”";
       break;
    case 30:   //过奖
       msg="哈哈大笑，对着"+eto+"拱了拱手道：壮士过奖了！";
       break;
    case 31:   //恶毒眼神
       msg="恶毒的眼神看着"+eto+"...";
       break;
    case 32:   //乞怜
       msg="向"+eto+"卑躬屈膝，摇尾乞怜";
       break;
    case 33:   //大哭
       if(!getStr(toSelete).equals("所有人"))
       msg="越想越伤心，不禁趴在"+eto+"的肩膀上嚎啕大哭起来。";
       break;
    case 34:   //后会有期
       msg="对着"+eto+"抱拳道“青山不改，绿水常流，咱们后会有期！”";
       break;
    case 35:   //离愁
       msg="望着"+eto+"离去的背影渐渐消失，两滴晶莹的泪花悄悄从腮边滑落。";
       break;
    case 36:   //痛宰
	   if(!getStr(toSelete).equals("所有人"))
       	msg="扬起牛角解腕尖刀， 三两下就把"+eto+"剁成了许多小块， 放在太阳底下晒干。";
       break;
    case 37:   //跳起舞
	   if(!getStr(toSelete).equals("所有人"))
       msg="拉起"+eto+"的小手跳起舞来， 两人好陶醉的样子！";
       break;
    case 38:   //想约我？
	   if(!getStr(toSelete).equals("所有人"))
       msg="对"+eto+"妩媚一笑：“你？？想约我去逛街？”";
       break;
    case 39:   //放狗
       msg="“落闸，放狗！”把"+eto+"咬得七零八落。";
       break;
    case 40:   //听话哦
	   if(!getStr(toSelete).equals("所有人"))
       msg="给了"+eto+"一块DOVE，说：“呐，给你一块DOVE，要好好听话哦！”";
       break;
    case 41:   //流口水
       msg="对著"+eto+"流口水";
       break;
    case 42:   //恶狠狠
	   if(!getStr(toSelete).equals("所有人"))
       msg="掐着"+eto+"的脖子，恶狠狠的叫道：“看你说不说！”";
       break;
    case 43:   //喷嚏
       msg="极富表情， 一个大喷嚏以每秒三米的速度向"+eto+"打了过去！";
       break;
    case 44:   //开饭啦
		if(!getStr(toSelete).equals("所有人"))
       msg="说道“开饭啦！"+eto+"饭饭去哦。”";
       break;
    case 45:   //想说什么
       msg="望了望"+eto+"，似乎想说什么...";
       break;
    case 46:   //鬼脸
       msg="对着"+eto+"做了个鬼鬼脸，*&*";
       break;
    case 47:   //面子么
       msg="对着"+eto+"大叫道：“嘿嘿，面子卖多少钱一斤？”";
       break;
    case 48:   //昏倒
	   if(!getStr(toSelete).equals("所有人"))
       msg="突然昏倒在"+eto+"的怀抱中 ...";
       break;
    case 49:   //催肥大法
       msg="施展展催肥大法，不一会儿，"+eto+"就胖得连路都走不动了。";
       break;
    case 50:   //怕了吧
       msg="对"+eto+"说：「怕了吧！ 哈哈哈！」";
       break;
    default:
        break;
}
if(!msg.equals("")){
msg="<font color=\\\"#800040\\\">"+"<font color=\\\"#0000FF\\\"><a href=\\\"#\\\" onClick=\\\"parent.toSelect('"+sender+"')\\\">"+sender+"</a></font>"+msg+"</font>";
addToChatmsg(msg);
}
response.sendRedirect("send.jsp");
%>
</body>
</html>
